注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

修车笔记

 
 
 

日志

 
 

VAGCOM解析  

2007-09-26 20:23:03|  分类: 打造自己的汽车解 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

VAGCOM 所支持的车型?

答:VAG-COM 适用于大多数的VW和AUDI轿车(大众和奥迪)包括波罗、奥迪A6L等新款车型。也可用于部分SKODA, SEAT轿车。  

VAGCOM 是不是可以测试其他车辆?

答:不能支持其他车辆,因为通讯协议不同,诊断软件不支持。

VAGCOM 所具有的功能?

答: VAG-COM 支持KWP1281/KWP2000协议,也支持 direct CAN 诊断。支持VAG1551/1552功能01到11,以及功能15和功能16。也支持VAS5051使用的7位密码进行钥匙匹配功能。同时支持OBD-II 诊断功能。

VAGCOM 要求的运行环境以及电脑的配置要求如何?

答: VAG-COM 软件运行于 Windows 平台。比如 Windows98,ME,NT4,2000,以及 Windows XP 系统。推荐的计算机配置要求CPU为奔腾100以上,至少要有16MB内存,要求的硬盘空间不能够少于 10MB(现在几乎所有的电脑都能达到要求)。VAG-COM 可以使用两种接口的通讯适配器,RS232串行端口和USB通用串行总线接口。可以根据你的需要进行选择。

什么是双K线?

答:双K线是奥迪车系的诊断座为了分配单K上的模块,而把一部分系统分配到K2 上面(就是L线的位置)。诊断座7脚为K1,15脚为K2。

什么是CANBUS?

答: CANBUS是一种新型的诊断协议,大多新型车辆采用它进行数据传输以及车辆的诊断。大众奥迪在新款车型上采用此协议作为诊断协议,取消了以前的K线诊断协议;新型的车辆除了发动机和变速器依然保留K线诊断,其他系统均为CANBUS系统诊断。

为什么需要CANBUS 诊断线呢?

答:新款POLO、途安、奥迪A6、奥迪A8、帕萨特 等等所有新款车辆都采用CANBUS诊断协议,老的仪器和兼容的1552设备已经不支持新款车.

  评论这张
 
阅读(340)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017